PETSc version 3.17.4
Fix/Edit manual page

# PetscLogIsActive

Check if logging is currently in progress.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscLogIsActive(PetscBool *isActive)

Not Collective

### Output Parameter

| isActive | - PETSC_TRUE if logging is in progress, PETSC_FALSE otherwise

### See Also

PetscLogDefaultBegin(), PetscLogAllBegin(), PetscLogSet()

### Level

beginner

### Location

src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages